#u7090
{
	padding-top: 2px;
}

#u7090-2
{
	padding-top: 2px;
}

#u7091-2
{
	padding-top: 2px;
}

#u3235
{
	padding-top: 2px;
}

#u3235-2
{
	padding-top: 2px;
}

#u3246-2
{
	padding-top: 2px;
}

#u7090-4,#u3235-4,#u3250-4
{
	background-color: #93278F;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u3250
{
	padding-top: 2px;
}

#u3250-2
{
	padding-top: 2px;
}

#u7091-4,#u3246-4,#u3249-4
{
	background-color: #93278F;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u3249-2
{
	padding-top: 2px;
}

#u7089,#u3247,#u3248,#u8328,#u8329
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8330,#u8332,#u8334,#u8336
{
	background-color: transparent;
}


